MathGroup Archive 1997

[Date Index] [Thread Index] [Author Index]

Search the Archive

RE: Mathematica 2.2 and NT4.0


I am currently using Mathematica 2.2 under NT 4.0 without any problems.  =
It is not the Student Edition, but that should make no difference.=20
Paolo Pignatelli
paolop at snet.net

-----Original Message-----
From:	Tim Gorjanc [SMTP:dredd at magmacom.com]
To: mathgroup at smc.vnet.net
Sent:	Wednesday, January 01, 1997 9:05 PM
To:	mathgroup at smc.vnet.net
Subject:	[mg5644] Mathematica 2.2 and NT4.0

Will Mathematica 2.2 (student edition) run under windows NT 4.0?




  • Prev by Date: Re: Releasing used Memory?
  • Next by Date: PowerExpand, Apart, Simplify
  • Previous by thread: Mathematica 2.2 and NT4.0
  • Next by thread: Re: Mathematica 2.2 and NT4.0